ol,ul{list-style:none;}

.arrow{ opacity:1;animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;transform:rotate(-90deg);-webkit-transform:rotate(-90deg); position:absolute;bottom:10px;left:50%;margin-left:-30px;width:60px;height:60px;border-radius:100%;-webkit-border-radius:100%;line-height:60px;text-align:center;font-size:20px;color:#fff;border:1px solid #fff;cursor:pointer;overflow:hidden;}

.arrow:hover{ animation-play-state:paused;-webkit-animation-play-state:paused;}

@keyframes arrow{ %0,%100{bottom:10px; opacity:1;} 50%{bottom:50px; opacity:.5} }

@-webkit-keyframes arrow{ %0,%100{bottom:10px; opacity:1;} 50%{bottom:50px; opacity:.5} }

#header{ background: #fff;}

#decoration .margin_1200{width: 1200px;margin: 0 auto;}
#decoration .header_top_blank{width: 100%;height: 96px;}
#decoration .ban_section{height: 550px !important;}
#decoration .m_banner{ display: none;}
#decoration .banner{width: 100%;height: 100%;background: url(/images/decoration/decoration_banner.png) no-repeat center/cover;}
#decoration .banner_txt{height: 100%;text-align: center;display: table;}
#decoration .banner_txt .banner_txt_middle{display: table-cell;vertical-align: middle;color: #fff;}
#decoration .banner_txt .banner_txt_middle .title{font-size: 46px;line-height: 66px;color: #ffffff;}
#decoration .banner_txt .banner_txt_middle .desc{font-size: 34px;line-height: 66px;color: #ffffff;margin-top: 1px;}
#decoration .banner_txt .banner_txt_middle .btn{display: inline-block;font-size: 22px;color: #ffffff;width: 200px;height: 56px;line-height: 56px;text-align: center;background: #0cba92;border-radius: 4px;margin-top: 27px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
#decoration .banner_txt .banner_txt_middle .btn:hover {background: #fece2e;color: #333;}
#decoration .module{ width: 100%;}
#decoration .module .top{ padding-top: 168px; width: 100%; height: 430px; background: url(/images/decoration/dec_top_bg.jpg) repeat-x left center; -webkit-box-sizing: border-box; box-sizing: border-box;}
#decoration .module .top .title{ width: 100%; height: 84px; line-height: 84px; font-size: 40px; color: #fff; text-align: center;}
#decoration .module .top .brief{ width: 100%; height: 52px; line-height: 52px; font-size: 22px; color: #fff; text-align: center;}
#decoration .module .content{ height: 730px; background: url(/images/decoration/dec_top_con_bg.png) no-repeat center bottom;}
#decoration .module:first-child .content,
#decoration .module:nth-child(3) .content{ background: url(/images/decoration/dec_top_con_bg1.png) no-repeat center bottom;}
#decoration .module .mid{ display: flex; margin-top: -80px; justify-content: center; align-items: center;}
#decoration .module .mid .arrow_icon{ margin: 0 26px;}
#decoration .module .mid .img_outer .effect{ -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}
#decoration .module .mid .img_outer .effect:before{ display: block; content: ''; position: relative; width: 100%; height: 20px; background: url(/images/decoration/item_title.png) no-repeat top center;}
#decoration .module .mid .img_outer .effect1:before{ background: url(/images/decoration/item_title1.png) no-repeat top center;}

#decoration .module .mid .img_outer .scroll .item .pic{ width: 520px; height: 312px; overflow: hidden; border: 1px solid #f2f2f2; position:relative; text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box;}
#decoration .module .mid .img_outer .scroll .item .pic span{ width:100%; display:block; position:absolute; left:0; top:0;}
#decoration .module .mid .img_outer .scroll .item .pic span img{ max-height:none;}
#decoration .module .mid .img_outer .scroll .item .con{ width: 100%;}

#decoration .module .mid .img_outer .title{ margin-top: 5px; width: 100%; height: 35px; line-height: 35px; font-size: 16px; color: #888; text-align: center;}
#decoration .module .mid .img_outer .title .t_in{ display: inline-block; position: relative; padding: 0 38px;}
#decoration .module .mid .img_outer .title .t_in:before,
#decoration .module .mid .img_outer .title .t_in:after{ display: block; content: ''; position: absolute; top: 50%; width: 15px; height: 1px; background: #ccc; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
#decoration .module .mid .img_outer .title .t_in:before{ left: 0;}
#decoration .module .mid .img_outer .title .t_in:after{ right: 0;}
#decoration .module .bot{ display: flex; position: relative; align-items: center; margin: 58px auto 0; padding: 15px 24px; max-width: 1180px; background: url(/images/decoration/dec_bot_bg_mid.png) repeat-y center 10px / 100% auto; -webkit-box-sizing: border-box; box-sizing: border-box;}
#decoration .module .bot:before,
#decoration .module .bot:after{ display: block; content: ''; position: absolute; left: 0; width: 100%;}
#decoration .module .bot:before{ top: 0; height: 10px; background: url(/images/decoration/dec_bot_bg_top.png) no-repeat center;}
#decoration .module .bot:after{ bottom: 0; height: 8px; background: url(/images/decoration/dec_bot_bg_bot.png) no-repeat center;}
#decoration .module .bot .outer{ display: flex; justify-content: center; align-items: center;}
#decoration .module .bot .outer .icon{ margin-right: 15px; width: 42px; height: 100%;}
#decoration .module .bot .outer .title{ padding-right: 15px; width: 121px; border-right: 1px solid #d0d7d6; font-size: 24px; color: #333;}
#decoration .module .bot .brief{ padding-left: 21px; width: calc(100% - 163px); line-height: 30px; font-size: 18px; color: #666;}
#decoration .service .service_top{height: 770px;background: url(/images/decoration/decoration_service_bg.png) no-repeat center top;}
#decoration .service .service_top .service_small_list{position: relative;width: 100%;height: 335px;}
#decoration .service .service_top .service_small_list .copy{position: absolute;width: 195px;text-align: center;}
#decoration .service .service_top .service_small_list .copy .title{font-size: 24px;line-height: 30px;color: #333333;margin-top: 12px;}
#decoration .service .service_top .service_small_list .copy .desc{font-size: 20px;line-height: 30px;color: #18b489;margin-top: 1px;}
#decoration .service .service_top .service_small_list .copy:nth-child(1){left: 30px;top: 474px;}
#decoration .service .service_top .service_small_list .copy:nth-child(2){left: 219px;top: 272px;}
#decoration .service .service_top .service_small_list .copy:nth-child(3){left: 50%; top: 205px; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
#decoration .service .service_top .service_small_list .copy:nth-child(4){right: 217px;top: 272px;}
#decoration .service .service_top .service_small_list .copy:nth-child(5){right: 30px;top: 474px;}
#decoration .service .service_top .middle_pc{width: 774px;height: 443px;background: url(/images/decoration/decoration_service_main.png) no-repeat center;text-align: center;margin: 0 auto;position: relative; top: 136px; z-index: 1;}
#decoration .service .service_top .middle_pc .desc{font-size: 36px;line-height: 58px;color: #333333;padding-top: 116px;}
#decoration .service .service_top .middle_pc .price{margin-top: 21px;}
#decoration .service .service_top .middle_pc .price span{font-size: 50px;line-height: 28px;color: #18b489;font-weight: bold;display: inline-block;vertical-align: bottom;}
#decoration .service .service_top .middle_pc .price span:first-child{font-size: 30px;margin-bottom: 7px;}
#decoration .service .green_180{height: 310px; background: url(/images/decoration/case_con_bg.jpg) repeat-x left center;}
#decoration .case{padding: 224px 0 240px; height: auto !important; background: url(/images/decoration/dec_case_bg.png) no-repeat center bottom; -webkit-box-sizing: border-box; box-sizing: border-box;}
#decoration .case .case_title{ width: 100%; line-height: 70px; font-size: 40px; color: #333; text-align: center;}
#decoration .case .case_list{ display: flex; justify-content: space-between; margin-top: 56px;}
#decoration .case .case_list .copy{ max-width: 276px; max-height: 380px;}
#decoration .case .case_list .copy .copy_inner{transition: 0.3s all;-moz-transition: 0.3s all;-webkit-transition: 0.3s all; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}
#decoration .case .case_list .copy:hover .copy_inner{ -webkit-transform: translateY(-10px); transform: translateY(-10px);}
#decoration .case .btn{ display: block; margin: 54px auto 0; font-size: 22px;color: #ffffff;width: 200px;height: 56px;line-height: 56px;text-align: center;background: #0cba92;border-radius: 4px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}

/*.section #footer_alert{ display: none;}*/
#footer_alert{ bottom: 0;}
.foot_section{ height: 402px !important;}

.pagination {
	position:fixed;
	top:0;
	bottom:0;
	right:20px;
	height:90px;
	margin:auto;
	font-size:1.2em;
	z-index: 10;
}

.pagination a{ display: block; position: relative; margin-bottom: 12px; width: 14px; height: 14px; border: 1px solid #9c9c9c; cursor: pointer; -webkit-border-radius: 8px; border-radius: 8px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
/*.pagination a:after { display: block; content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%;}*/
.pagination a.active{ height: 26px; background: #9c9c9c;}

#s_footer{ display: none;}
#s_global_bottom_box{ display: none;}

@media screen and (max-width: 1680px){
	#decoration .module .top{ padding-top: 10.5556vh; height: 35.8148vh;}
	#decoration .module .top .title{ height: 7.7778vh; line-height: 7.7778vh; font-size: 3.7037vh;}
	#decoration .module .top .brief{ height: 4.8148vh; line-height: 4.8148vh; font-size: 2.037vh;}
	#decoration .module .content{ height: 61.1vh; background: url(/images/decoration/dec_top_con_bg.png) no-repeat center bottom / 100% auto;}
	#decoration .module:first-child .content, #decoration .module:nth-child(3) .content { background: url(/images/decoration/dec_top_con_bg1.png) no-repeat center bottom / 100% auto;}
	#decoration .module .mid{ margin-top: -7.4074vh;}
	#decoration .module .bot{ margin-top: 5.3704vh; width: 90%;}
	#decoration .service .service_top{ height: 73.2963vh;}
	#decoration .service .service_top .middle_pc{ height: 50.0185vh; background: url(/images/decoration/decoration_service_main.png) no-repeat center / 85% auto; top: 170px;}
	#decoration .service .service_top .middle_pc .desc{ padding-top: 14.7407vh; line-height: 5.3704vh; font-size: 3.3333vh;}
	#decoration .service .service_top .service_small_list{ height: 28.0185vh;}
	#decoration .service .service_top .service_small_list .copy{ width: 18.0556vh;}
	#decoration .service .service_top .service_small_list .copy .title{ font-size: 2.2222vh;}
	#decoration .service .service_top .service_small_list .copy .desc{ font-size: 1.8519vh;}
	#decoration .case{ padding: 20.7407vh 0 22.2222vh;}
}

@media screen and (max-width: 1240px){
	#decoration .margin_1200{ width: 1000px;}
	#decoration .module .mid{ margin: -7.4074vh auto 0; width: 95%;}
	#decoration .module .mid .img_outer{ width: 45%;}
	#decoration .module .mid .img_outer .effect:before{ background: url(/images/decoration/item_title.png) no-repeat top center / 100% 100%;}
	#decoration .module .mid .img_outer .effect .item{ display: block; width: 100%;}
	#decoration .module .mid .img_outer .effect .item .pic{ width: 100%;}

	#decoration .case .case_list .copy{ width: 24%;}
}

@media screen and (max-width: 991px){
	#header{ display: none;}
	.header_fill{ display: none;}
	#footer{ display: none;}
	#footer_alert{ display: none;}
	#s_footer{ display: block;}
	#s_global_bottom_box{ display: block;}
	#w1000 .wrap{ width: 100%; min-width: 100%;}

	#decoration .margin_1200{ width: 100%;}

	#s_global_bottom_box{ width:100%; height:1rem; line-height:1rem; position:fixed; bottom:0; left:0; background:rgba(53,178,158,0.95); text-align:center; z-index:100;}
	#s_global_bottom_box a{ width:33%; height:100%; display:block; float:left; color:#fff; font-size:0.36rem; text-indent:0.3rem;}
	#s_global_bottom_box a:nth-child(1){ background:url(/mweb/images/global_bottom_tel.png) 0.45rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(2){ background:url(/mweb/images/global_bottom_service.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}
	#s_global_bottom_box a:nth-child(3){ background:url(/mweb/images/global_bottom_qiao.png) 0.1rem center no-repeat; background-size:auto 0.45rem;}

	#s_footer{ padding:0.2rem 0; background:#f7f7f7;}
	#s_footer .rows{ text-align:center; font-size:0.28rem; color:#6d6d6d; padding:0.03rem 0;}
	#s_footer .rows a{ font-size:0.28rem; color:#6d6d6d;}
	#s_footer_blank{ height:1rem;}

	.#decoration .margin_1200{ width: 100%;}
	#decoration .service .service_top{ background: none;}
	#decoration .service .service_top .service_small_list{ padding-top: 100px; text-align: center;}
	#decoration .service .service_top .service_small_list .copy{ display: inline-block; position: static; margin: 0 5%;}
	#decoration .service .service_top .service_small_list .copy:nth-child(3){ -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0);}
	#decoration .service .service_top .middle_pc{ top: 70px;}

	.foot_section{ height: 244px !important;}
}


@media screen and (max-width: 750px){
	.pagination{ display: none;}
	#decoration .ban_section{ height: 62.6667vw !important;}
	.foot_section{ height: 22.5333vw !important; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
	.container{ margin: 0; padding: 0 0.2rem; box-sizing: border-box;}

	#decoration .m_banner{ display: flex; justify-content: center; align-items: center; width: 100%; height: 62.6667vw; background: url(../images/decoration/mobile/m_banner.jpg) no-repeat center / 100% 100%;}
	#decoration .m_banner .banner_txt_middle{ width: 100%;}
	#decoration .m_banner .banner_txt_middle .title{ width: 100%; line-height: 9.3333vw; font-size: 6.6667vw; color: #fff; text-align: center;}
	#decoration .m_banner .banner_txt_middle .desc{ margin-top: 2.0vw; width: 100%; line-height: 6.9333vw; font-size: 4.2667vw; color: #fff; text-align: center;}
	#decoration .m_banner .banner_txt_middle .btn{ margin: 5.2vw auto 0; display: block; width: 36.2667vw; height: 12.2667vw; line-height: 12.2667vw; background: #0cba92; font-size: 4.2667vw; color: #fff; text-align: center; -webkit-border-radius: 1.3333vw; -ms-border-radius: 1.3333vw; border-radius: 1.3333vw;}

	#decoration .module .top{ padding: 12.0vw 0 19.7333vw; height: auto;}
	#decoration .module .top .title{ width: 100%; height: auto; line-height: 8.6667vw; font-size: 6.1333vw; color: #fff; text-align: center;}
	#decoration .module .top .brief{ margin: 3.7333vw auto 0; width: 90%; height: auto; line-height: 6.6667vw; font-size: 3.7333vw; color: #fff; text-align: center;}
	#decoration .module .mid .img_outer .effect:before{ height: 2.6667vw;}
	#decoration .module .mid .img_outer .effect .item .pic{ height: 41.6vw;}
	#decoration .module .content{ padding-bottom: 13.3333vw; height: auto; background: url(/images/decoration/mobile/m_dec_top_con_bg.png) no-repeat center bottom / 100% auto;}
	#decoration .module .content .mid{ flex-direction: column; margin-top: -13.3333vw;}
	#decoration .module .content .mid .img_outer{ width: 69.3333vw;}
	#decoration .module .content .mid .img_outer .title{ margin-top: 3.2vw; height: auto; line-height: 5.0667vw; font-size: 3.7333vw; color: #888;}
	#decoration .module .content .mid .arrow_icon{ margin: 3.4667vw 0; width: 8.9333vw; height: 8.9333vw; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg);}
	#decoration .module .bot{ flex-direction: column; align-items: start; margin-top: 8.0vw; padding: 4.5333vw 4.4vw 5.3333vw; background: url(/images/decoration/mobile/m_dec_bot_bg_mid.png) repeat-y center 10px / 100% auto;}
	#decoration .module .bot:before{ height: 0.8vw; background: url(/images/decoration/mobile/m_dec_bot_bg_top.png) no-repeat center top / 100% 100%;}
	#decoration .module .bot:after{ height: 1.6vw; background: url(/images/decoration/mobile/m_dec_bot_bg_bot.png) no-repeat center bottom / 100% 100%;}
	#decoration .module .bot .outer .icon{ margin-right: 1.4667vw; width: 6.1333vw; height: 6.1333vw;}
	#decoration .module .bot .outer .title{ padding-right: 0; width: auto; line-height: 7.4667vw; border-right: 0; font-size: 4.2667vw; color: #333; box-sizing: border-box;}
	#decoration .module .bot .brief{ margin-top: 2.5333vw; padding-left: 0; width: 100%; line-height: 5.6vw; font-size: 3.4667vw; color: #666; box-sizing: border-box;}
	#decoration .service .service_top .service_small_list{ padding-top: 13.3333vw; height: auto;}
	#decoration .service .service_top .service_small_list .copy{ margin: 0 2vw; width: 21.3333vw; vertical-align: top;}
	#decoration .service .service_top .service_small_list .copy .img{margin: 0 auto; width: 14.6667vw;}
	#decoration .service .service_top .service_small_list .copy .title{ margin-top: 3.0667vw; line-height: 5.3333vw; font-size: 4.0vw; color: #333;}
	#decoration .service .service_top .service_small_list .copy .desc{ margin-top: 0.9333vw; line-height: 4.8vw; font-size: 3.7333vw;}
	#decoration .service .service_top .service_small_list .copy:first-child{ margin-left: 3.0vw;}
	#decoration .service .service_top .service_small_list .copy:nth-child(4){ margin-left: 7.2vw;}
	#decoration .service .service_top .service_small_list .copy:last-child{ width: 28vw;}

	#decoration .service .green_180{ height: 28.8vw;}
	#decoration .service .service_top{ height: auto;}
	#decoration .service .service_top .middle_pc{ position: relative; top: 0; margin-bottom: -16.0vw; width: 95.3333vw; height: 56.0vw; background-size: 100% 100%;}
	#decoration .service .service_top .middle_pc .desc{ padding-top: 15vw; line-height: 8.0vw; font-size: 5.3333vw; color: #333;}
	#decoration .service .service_top .middle_pc .price{ margin-top: 1.6vw; line-height: 8.0vw; font-size: 6.6667vw;}
	#decoration .service .service_top .middle_pc .price span{ font-size: 6.6667vw; line-height: 5.3333vw;}
	#decoration .service .service_top .middle_pc .price span:first-child{ font-size: 4.0vw; margin-bottom: 0.9333vw;}

	#decoration .case{ padding: 12.0vw 0 13.3333vw;}
	#decoration .case .case_title{ line-height: 8.8vw; font-size: 6.1333vw; color: #222;}
	/*#decoration .case .case_list{ display: grid; grid-gap: 6.6667vw 6.6667vw; grid-template-columns: repeat(2, 36.8vw); margin: 7.4667vw auto 0; width: 80.0vw;}*/
	
	#decoration .case .case_list .copy{max-width: unset;max-height: unset;}
	#decoration .case .case_list .copy .copy_inner{box-shadow: unset;}
	#decoration .case .case_list .copy{ width: 100%;}
	#decoration .case .btn{ margin-top: 8.0vw; width: 36.2667vw; height: 12.2667vw; line-height: 12.2667vw; font-size: 4.2667vw; color: #fff; -webkit-border-radius: 1.2vw -ms-border-radius: 1.2vw border-radius: 1.2vw}
}
/*
@media screen and (max-width: 1200px){
	#decoration .module .mid{ margin: -7.4074vh auto 0; width: 95%;}
	#decoration .module .mid .img_outer .effect:before{ background: url(/images/decoration/item_title.png) no-repeat top center / 100% 100%;}
	#decoration .module .content{ }
}
*/